Subject: EOTT concerns with Fuller's resignation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 15:47:00 -0800 (PST)

I had dinner tonight with a Robert Jacobs EOTT  V.P. West Coast and Ed 
Attanasio EOTT Senior Counsel.  This dinner meeting was put together by Gary 
Fuller.  Both Jacobs and Attansio expressed serious concern about ETS's 
abilty to provide environmental expertise and representation at the EOTT 
Bakersfield facilities due to Gary's departure.  They were concerned because 
of the numerous visits by state regulatory personnel conducting unnounced 
onsite inspections and the fact that EOTT may not have an onsite 
environmental representative.  They were highly complementary of Gary and 
were aware of the good repoire he had established with the agencies and they 
felt they would be losing this repoire and credibility if his position was 
not filled with a person located in Bakersfield.  As a courtesy to our 
customer, I told them I would pass on this information to the powers to be in 
Houston.  

After a review of the environmental records and the compliance load for what 
Gary has responsible for,  Im wondering if we should  fill the Bakersfield 
position, or move that position to Midland and possibly use Gary as a 
"temporary technical contact" for ETS.  As you may or may not know, Gary is 
accepting a position with a bakersfield consulting company which specializes 
in providing operation services for energy companys.  Gary will be in charge 
of the environmental  and safety responsibilities for those companies which 
choose to use their service. 

 I understand that there is some environmental sensitivity in California that 
does, at times go above what is required in other states.  However, getting 
the employees at the Bakersfield location on board with skill base pay will 
alleviate much of the existing workload.  What the employees can't handle or 
issues that are above the skill base pay level requirements, can be handled 
and addressed  by Butch and myself with Gary's occasional assistance.  Having 
Gary as a technical contact living in Bakersfield will satisify EOTT's 
concern of having an environmental expert  available for those times when 
agencies arrive unnounced and  at the same time give EOTT the comfort and 
security that they want by knowing that they will be represented by a person 
of Gary's reputation and character. 

In line with this, there appears to be a larger workload and work area in 
MIdland rather than in Bakersfield.  Remediation activites, permitting and 
compliance will be a full time position with the EOTT, Transwestern and 
Northern faciltiies which comprise the Midland area.  In this area, there are 
approximately 13 field teams to provide technical assistance and training 
for.  I feel this will be a full time job.  I think we should give 
consideration to possible using Gary's expertise on a part time basis in 
Bakersfield and relocate and fill his position in Mildand, Tx.